sayren Docs
내 정보

리뷰 수정

PUT
/storefront/v1/me/reviews/{reviewId}

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Path Parameters

reviewId*string

Request Body

application/json
  1. body
rating?integer
Range1 <= value <= 5
content?string
Length10 <= length <= 2000
images?array<>
Itemsitems <= 5

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X PUT 'https://api.sayren.io/storefront/v1/me/reviews/string' \  -H 'Content-Type: application/json' \  -d '{}'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "reviewId": "string",    "updatedAt": "string"  },  "error": null}